.greetext  {
font-family: Arial, sans-serif;
font-size: 12px;
color: #060;
}
.blacktext {
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
}
.checkout {
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
}
.checkoutinput {
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
}
.nopcart {
background: #464444;
border: 1px;
font-family: Arial, sans-serif;
font-size: 12px;
color: #ffffff;
}
.nopheader {
background: #464444;
font-family: Arial, sans-serif;
font-size: 12px;
color: #fff;
padding: 0.5em 0.5em 0.5em 0.5em;
}
.nopentry {
background: #fff;
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
padding: 0.5em 0.5em 0.5em 0.5em;
}
.noptotal {
background: #fff;
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
padding: 0.5em 0.5em 0.5em 0.5em;
}
.nopbutton {
background: #fff;
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
}
.list {
background: #fff;
font-family: Arial, sans-serif;
font-size: 12px;
color: #000;
margin-bottom: 0.6em;
}
